Subject: Re: bug#10371: Broken links in the on-line automake manual

From: Karl Berry <[email-masked]>
Date: Sat, 4 Apr 2020 15:43:25 -0600

The attached patch.gz fixes the urls in automake.texi, adds checklinkx
    to the contrib/ subdirectory, and a new target in doc/local.mk to invoke
    it for rechecking. 

Hearing no objection, I pushed this change (last night, belatedly
sending this mail, sorry) and am closing this bug. -k